uuid: 3650c36b-0376-4efe-bd28-308bf604ddf8
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.promotiontext
field_name: promotiontext
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
